contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081035.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_exp2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81035
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81035
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081035/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081035/
identification:
  abstract:
    en: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from EXPLORER OF THE SEAS in the Bay of Fundy, Caribbean
      Sea, Gulf of Mexico, North Atlantic Ocean and Stellwagen Bank National Marine
      Sanctuary from 2006-12-31 to 2007-12-01 and retrieved during cruise EX0701 -
      EX0747. These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, CARBON DIOXIDE
      - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED OXYGEN, FLUORESCENCE,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE,
      WIND DIRECTION and WIND SPEED. The instruments used to collect these data include
      Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the VOS Explorer of the Seas Lines
      2007 dataset.
    fr: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from EXPLORER OF THE SEAS in the Bay of Fundy, Caribbean
      Sea, Gulf of Mexico, North Atlantic Ocean and Stellwagen Bank National Marine
      Sanctuary from 2006-12-31 to 2007-12-01 and retrieved during cruise EX0701 -
      EX0747. These data include AIR TEMPERATURE, BAROMETRIC PRESSURE, CARBON DIOXIDE
      - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, DISSOLVED OXYGEN, FLUORESCENCE,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE,
      WIND DIRECTION and WIND SPEED. The instruments used to collect these data include
      Barometric pressure sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber
      equilibrator for autonomous carbon dioxide (CO2) measurement and thermosalinographs.
      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the VOS Explorer of the Seas Lines
      2007 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081035, AIR TEMPERATURE, AIR_TMP, ATM_PRE, Atlantic Ocean, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, Bay of Fundy, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, DEL_FCO2, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        EQ_PRE, EQ_TMP, EX0701W, EX0702E, EX0703W, EX0704E, EX0705W, EX0706E, EX0707W,
        EX0708E, EX0709W, EX0710E, EX0711W, EX0712E, EX0713W, EX0714E, EX0715W, EX0716E,
        EX0717W, EX0718E, EX0719E, EX0720B, EX0721N, EX0722B, EX0724B, EX0725N, EX0726E9,
        EX0727N, EX0728B, EX0729N, EX0731N, EX0732B, EX0733N, EX0734B, EX0735N, EX0736NE,
        EX0737N, EX0738NE, EX0739N, EX0740NE, EX0741N, EX0742NE, EX0743N, EX0744E9,
        EX0745BB, EX0746C12, EX0747C9, EXPLORER OF THE SEAS, FCO2_AIR, FCO2_WAT, FLUORESCENCE,
        FLUORO, GAS_FLOW, Gulf of Mexico, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN >
          BAY OF FUNDY, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN
          SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PRE_IR, SEA SURFACE
          TEMPERATURE, SHIP_HEADING_TRUE, SHIP_SPEED, SSS, SST, Ships, Stellwagen
          Bank National Marine Sanctuary, Surface underway, TMP_IR, VOS Explorer of
          the Seas Lines 2007, WATER_FLOW, WIND DIRECTION, WIND SPEED, WIND_DIR_REL,
        WIND_DIR_TRUE, WIND_SPEED_REL, WIND_SPEED_TRUE, XCO2_AIR, XCO2_WAT, barometric
          pressure sensor, biological, chemical, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0081035 (FR), AIR TEMPERATURE (FR), AIR_TMP (FR), ATM_PRE (FR), Atlantic
          Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Bay
          of Fundy (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), DEL_FCO2
          (FR), DISSOLVED OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), EX0701W (FR), EX0702E (FR),
        EX0703W (FR), EX0704E (FR), EX0705W (FR), EX0706E (FR), EX0707W (FR), EX0708E
          (FR), EX0709W (FR), EX0710E (FR), EX0711W (FR), EX0712E (FR), EX0713W (FR),
        EX0714E (FR), EX0715W (FR), EX0716E (FR), EX0717W (FR), EX0718E (FR), EX0719E
          (FR), EX0720B (FR), EX0721N (FR), EX0722B (FR), EX0724B (FR), EX0725N (FR),
        EX0726E9 (FR), EX0727N (FR), EX0728B (FR), EX0729N (FR), EX0731N (FR), EX0732B
          (FR), EX0733N (FR), EX0734B (FR), EX0735N (FR), EX0736NE (FR), EX0737N (FR),
        EX0738NE (FR), EX0739N (FR), EX0740NE (FR), EX0741N (FR), EX0742NE (FR), EX0743N
          (FR), EX0744E9 (FR), EX0745BB (FR), EX0746C12 (FR), EX0747C9 (FR), EXPLORER
          OF THE SEAS (FR), FCO2_AIR (FR), FCO2_WAT (FR), FLUORESCENCE (FR), FLUORO
          (FR), GAS_FLOW (FR), Gulf of Mexico (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > BAY OF FUNDY (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PRE_IR (FR), SEA SURFACE TEMPERATURE (FR),
        SHIP_HEADING_TRUE (FR), SHIP_SPEED (FR), SSS (FR), SST (FR), Ships (FR), Stellwagen
          Bank National Marine Sanctuary (FR), Surface underway (FR), TMP_IR (FR),
        VOS Explorer of the Seas Lines 2007 (FR), WATER_FLOW (FR), WIND DIRECTION
          (FR), WIND SPEED (FR), WIND_DIR_REL (FR), WIND_DIR_TRUE (FR), WIND_SPEED_REL
          (FR), WIND_SPEED_TRUE (FR), XCO2_AIR (FR), XCO2_WAT (FR), barometric pressure
          sensor (FR), biological (FR), chemical (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the EXPLORER OF
      THE SEAS in the Bay of Fundy, Caribbean Sea and others from 2006-12-31 to 2007-12-01
      (NCEI Accession 0081035)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from the EXPLORER OF
      THE SEAS in the Bay of Fundy, Caribbean Sea and others from 2006-12-31 to 2007-12-01
      (NCEI Accession 0081035) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081035
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-88.021, 13.134, -59.699, 45.16]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
